.z-foot{
	text-align: center;
	margin-top: 35px;
	border-top: 2px solid #0063d3;
	height: 260px;
	padding-top: 30px;
}
.z-foot ul li{
	display: inline-block;
	font-size: 16px;
	color: #004ca1;
	padding-right: 30px;
	padding-left: 30px;
	height: 22px;
	text-align: center;
}
.z-foot-li-right-bor{
	border-right: 1px solid #0063d3;
}
.z-foot>p{
	font-size: 16px;
	padding-top: 22px;
}
.z-foot>p>span{
	border-left: 1px solid #000;
	margin-left:5px;
	padding-left:5px;
}
.z-foot-top{
	margin: 32px auto;
	width: 715px;
}
.z-foot-icon{
	height:54px;
	vertical-align: middle;
	padding-left:50px;
}
.z-foot-icon-text{
	width: 100px;
}
.z-foot-top>div{
	display: inline-block;
}
.z-foot-top>div>p{
	display: inline-block;
}